Bug 194310

Summary: [PATCH] www/qupzilla: update to 1.8.2
Product: Ports & Packages Reporter: Matthew Rezny <rezny>
Component: Individual Port(s)Assignee: Max Brazhnikov <makc>
Status: Closed FIXED    
Severity: Affects Some People CC: javad.kouhi, makc
Priority: Normal Flags: rezny: maintainer-feedback? (javad.kouhi)
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
update www/qupzilla to 1.8.2
none
update www/qupzilla to 1.8.3 none

Description Matthew Rezny freebsd_committer 2014-10-12 00:56:08 UTC
Created attachment 148209 [details]
update www/qupzilla to 1.8.2

Update www/qupzilla to 1.8.2 and add DEBUG option.
Comment 1 Bugzilla Automation freebsd_committer 2014-10-12 00:56:08 UTC
Maintainer CC'd
Comment 2 Matthew Rezny freebsd_committer 2014-10-22 22:39:04 UTC
Created attachment 148566 [details]
update www/qupzilla to 1.8.3

QupZilla 1.8.3 has been released while waiting for action on this. The patch has been updated accordingly.
Comment 3 Max Brazhnikov freebsd_committer 2014-10-31 19:55:32 UTC
The port was released from maintainership. Would you like to maintain it? I could assing maintainership to you with update to 1.8.3
Comment 4 Matthew Rezny freebsd_committer 2014-11-01 00:31:20 UTC
Yes, I would like to adopt this port. I have some plans for it I can move forward more quickly i.e. QT5 variant.
Comment 5 commit-hook freebsd_committer 2014-11-01 18:56:53 UTC
A commit references this bug:

Author: makc
Date: Sat Nov  1 18:56:21 UTC 2014
New revision: 372028
URL: https://svnweb.freebsd.org/changeset/ports/372028

Log:
  www/qupzilla:
  - update to 1.8.3 and add DEBUG option
  - pass maintainership to submitter
  while I'm here:
  - amend COMMENT
  - convert to USES=execinfo
  - convert to options helpers

  PR:		194310
  Submitted by:	matthew@reztek.cz

Changes:
  head/www/qupzilla/Makefile
  head/www/qupzilla/distinfo
  head/www/qupzilla/files/patch-src__lib__3rdparty__processinfo.h
  head/www/qupzilla/pkg-plist